@charset "UTF-8";
/* reset */
html,
body,
div,
p,
img,
span,
a,
em,
strong,
pre,
h1,
h2,
h3,
h4,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
tbody,
thead,
tfoot,
tr,
th,
td,
form,
fieldset,
legend,
caption,
input,
textarea,
button,
select,
video,
iframe,
header,
article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}

main,
header,
article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  color: #656565;
  line-height: 1;
  font-size: 18px;
  font-family: "맑은 고딕", "Malgun Gothic", sans-serif;
}

input,
textarea,
button,
select {
  font-size: 18px;
  font-family: inherit;
}

img,
fieldset,
button {
  border: 0;
}

input,
button,
textarea {
  border: 0 none;
  outline: 0;
}

button {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

a,
img {
  vertical-align: top;
}

.blind {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}

em {
  font-style: normal;
}

/* layout */
#wrap {
  position: relative;
  min-width: 1480px;
  overflow: hidden;
}

section {
  position: relative;
  width: 100%;
}

.container {
  position: relative;
  width: 1480px;
  margin: 0 auto;
}

/* gnb */
#gnt {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

/* header */
#header h1 a,
#header .util_list li a,
#header .menu_list li a {
  display: block;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0504_winner_98212C9AA87026BF/images/header_spr.png") no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

#header {
  position: fixed;
  z-index: 200;
  top: 42px;
  left: 0;
  right: 0;
  height: 80px;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 1px -1px 10px 1px #999;
}

#header h1 {
  position: absolute;
  top: 22px;
  left: 30px;
}

#header h1 a {
  width: 156px;
  height: 37px;
}

#header .menu_list {
  position: absolute;
  width: 1150px;
  height: 80px;
  top: 0;
  left: 50%;
  margin-left: -512.5px;
  overflow: hidden;
}

#header .menu_list li {
  float: left;
}

#header .menu_list li a {
  height: 80px;
}

#header .menu_list .menu01 a {
  background-position: -50px -60px;
  width: 210px;
  margin-right: 50px;
}

#header .menu_list .menu02 a {
  background-position: -360px -59px;
  width: 227px;
  margin-right: 50px;
}

#header .menu_list .menu03 a {
  background-position: -636px -59px;
  width: 245px;
}

#header .menu_list .menu04 a {
  background-position: -881px -139px;
  width: 244px;
  margin-right: 0;
  cursor: inherit;
}

#header ul.util_list {
  position: absolute;
  top: 19px;
  right: 30px;
  z-index: 9999;
}

#header ul.util_list li {
  float: left;
}

#header ul.util_list li a {
  height: 45px;
}

#header ul.util_list li.ul_1 {
  margin-right: 5px;
}

#header ul.util_list li.ul_1 a {
  width: 150px;
  background-position: -13px -300px;
}

/* #header ul.util_list li.ul_1 a:hover {background-position: -390px -145px;} */
#header ul.util_list li.ul_2 a {
  width: 45px;
  background-position: -168px -300px;
}

/* main */
main {
  position: relative;
  padding-top: 123px;
}
main:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  content: "";
  width: 100%;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0504_winner_98212C9AA87026BF/images/bg.jpg") center top no-repeat;
  padding-left: 0.01%;
}

/* intro */
.intro {
  margin-bottom: 22px;
}
.intro .title {
  height: 562px;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0504_winner_98212C9AA87026BF/images/title_intro.png") no-repeat;
}

.intro .list ul {
  display: flex;
  justify-content: space-between;
  height: 516px;
}

.intro .list li {
  width: 730px;
  height: 100%;
  background: #fff;
}

.intro .list a {
  position: relative;
  display: block;
  height: 100%;
  box-shadow: -5px 0 15px rgba(0, 0, 0, 0.05);
}

.intro .list a:hover {
  box-shadow: initial;
}

.intro .list a:hover .hover {
  opacity: 1;
  border-width: 5px;
}

.intro .list .hover {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  border: 0 solid #4b7ae5;
  transition: border 300ms ease;
}

.intro .list .hover:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0504_winner_98212C9AA87026BF/images/blt_hover.png") no-repeat;
  width: 175px;
  height: 175px;
  margin: -87px 0 0 -87px;
}

.intro .list img {
  display: block;
  width: 100%;
  height: 100%;
}

/* content */
.content {
  padding-bottom: 72px;
}
.content .content_wrap {
  height: 1368px;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0504_winner_98212C9AA87026BF/images/bg_content.png") no-repeat;
}
.content .content_wrap .char {
  position: absolute;
  top: 9px;
  left: -519px;
  width: 2341px;
  height: 1020px;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0504_winner_98212C9AA87026BF/images/char.png") no-repeat;
}

/* footer */
footer {
  position: absolute;
  left: 0;
  bottom: 30px;
  width: 100%;
}

footer .copyright {
  width: 280px;
  height: 11px;
  text-indent: -99999px;
  overflow: hidden;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0413_TOP5_52ECCFAE1E6E7EDC/images/copyright.png") no-repeat;
  margin: 0 auto;
}

/* top */
.top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 100;
  width: 80px;
  height: 80px;
  text-indent: -99999px;
  overflow: hidden;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0126_outfit_5D4D8D18B3D9AD06/images/top.png");
}

/* modal */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000000;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: scroll;
}

.modal.show {
  display: flex;
  align-items: center;
}

.modal .modal_wrap {
  position: relative;
  width: 1000px;
  margin: auto;
}

.modal .modal_wrap img {
  width: 100%;
}

.modal .close {
  display: block;
  width: 31px;
  height: 31px;
  text-indent: -99999px;
  overflow: hidden;
  background: url("https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0323_outfitvote_D8677412326EEBE2/images/close.png");
  margin: 0 auto 21px;
}
